Bug 1735514 - Open fd heal should filter O_APPEND/O_EXCL
Summary: Open fd heal should filter O_APPEND/O_EXCL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: disperse
Version: rhgs-3.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.5.0
Assignee: Ashish Pandey
QA Contact: Upasana
URL:
Whiteboard:
Depends On: 1733935 1734303 1739426 1739450 1805055
Blocks: 1696809
TreeView+ depends on / blocked
 
Reported: 2019-08-01 03:15 UTC by Sunil Kumar Acharya
Modified: 2020-02-20 07:42 UTC (History)
10 users (show)

Fixed In Version: glusterfs-6.0-12
Doc Type: No Doc Update
Doc Text:
Clone Of: 1734303
Environment:
Last Closed: 2019-10-30 12:22:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:3249 None None None 2019-10-30 12:23:03 UTC

Comment 2 Atin Mukherjee 2019-08-01 03:18:46 UTC
Upstream patch : https://review.gluster.org/#/c/glusterfs/+/23121/

Comment 8 errata-xmlrpc 2019-10-30 12:22:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:3249


Note You need to log in before you can comment on or make changes to this bug.